{% set CodiceModulo = "DOM_TRA_ECC" %}
{% set Urn = "document:c_g875:autorizzazione.trasporto.eccezionale" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al transito di veicoli eccezionali e trasporti in condizione di eccezionalità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione al transito di veicoli eccezionali e trasporti in condizione di eccezionalità {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione transito veicoli eccezionali e trasporti condizione eccezionalità'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione al transito di veicoli eccezionali e trasporti in condizione di eccezionalità
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’autorizzazione al transito di trasporti eccezionali
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          periodica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          singola o multipla
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          rinnovo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
            Numero della vecchia autorizzazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Numero di rinnovo (1°, 2°, 3°)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroVecchiaAutorizzazione" name="Parametri_NumeroVecchiaAutorizzazione" style="width: 100%;" label="Numero della vecchia autorizzazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroRinnovo" name="Parametri_NumeroRinnovo" style="width: 100%;" label="Numero rinnovo (1°, 2°, 3°)" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Chiede4" name="Tassonomia_Chiede" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
          proroga
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero della vecchia autorizzazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroVecchiaAutorizzazione2" name="Parametri_NumeroVecchiaAutorizzazione2" style="width: 100%;" label="Numero della vecchia autorizzazione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che procederà per il seguente percorso
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Descrizione dettagliata del percorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneDettagliata" name="Parametri_DescrizioneDettagliata" style="width: 100%; height: 5cm;" label="Descrizione dettagliata del percorso"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero di transiti da effettuare
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroTransiti" name="Parametri_NumeroTransiti" style="width: 100%;" label="Numero di transiti da effettuare" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          periodo di validità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data iniziale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data finale
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataIniziale" name="Parametri_DataIniziale" style="width: 100%;" label="Data iniziale" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFinale" name="Parametri_DataFinale" style="width: 100%;" label="Data finale" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
            caratteristiche del veicolo o del trasporto in condizione di eccezionalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Tipo di veicolo (Autocarro, trattore, ecc)
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Marca
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Targa principale
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_TipoVeicolo" name="Parametri_TipoVeicolo" style="width: 100%;" label="Tipo di veicolo" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Marca" name="Parametri_Marca" style="width: 100%;" label="Marca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TargaPrincipale" name="Parametri_TargaPrincipale" style="width: 100%;" label="Targa principale" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
            Eventuali targhe di riserva
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_EventualiTargheRiserva" name="Parametri_EventualiTargheRiserva" style="width: 100%;" label="Eventuali targhe di riserva" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
              caratteristiche del rimorchio/semirimorchio
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Tipo 
          </p>
        </td>
        <td>
          <p class="Labelcella">
              Marca
          </p>
        </td>
        <td>
          <p class="Labelcella">
              Targa principale
          </p>
        </td>
      </tr>
      <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_TipoRimorchio" name="Parametri_TipoRimorchio" style="width: 100%;" label="Tipo" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_MarcaRimorchio" name="Parametri_MarcaRimorchio" style="width: 100%;" label="Marca" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaPrincipaleRimorchio" name="Parametri_TargaPrincipaleRimorchio" style="width: 100%;" label="Targa principale" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
              Eventuali targhe di riserva
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="3">
          <input class="inputNormal" id="Parametri_EventualiTargheRiserva2" name="Parametri_EventualiTargheRiserva2" style="width: 100%;" label="Eventuali targhe di riserva" />
        </td>
      </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
            caratteristiche in condizioni di circolazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Lunghezza
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Larghezza
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Altezza 
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Peso complssivo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 80%;" label="Lunghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 80%;" label="Larghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
            <input class="inputNormal" id="Parametri_Altezza" name="Parametri_Altezza" style="width: 80%;" label="Altezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
            <input class="inputNormal" id="Parametri_PesoComplessivo" name="Parametri_PesoComplessivo" style="width: 80%;" label="Peso complessivo" format="floating" /> t
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
            Tipologia e natura dell’eventuale carico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <textarea class="inputNormal" id="Parametri_TipologiaCarico" name="Parametri_TipologiaCarico" style="width: 100%; height: 5cm;" label="Tipologia e natura dell'eventuale carico"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
